@font-face {
	font-family: 'opensans-regular';
	src: url('../font/opensans-regular.eot');
	src: url('../font/opensans-regular.eot') format('embedded-opentype'),
		 url('../font/opensans-regular.woff2') format('woff2'),
		 url('../font/opensans-regular.woff') format('woff'),
		 url('../font/opensans-regular.ttf') format('truetype'),
		 url('../font/opensans-regular.svg#OpenSans-regular') format('svg');
}

@font-face {
	font-family: 'opensans-bold';
	src: url('../font/opensans-bold.eot');
	src: url('../font/opensans-bold.eot') format('embedded-opentype'),
		 url('../font/opensans-bold.woff2') format('woff2'),
		 url('../font/opensans-bold.woff') format('woff'),
		 url('../font/opensans-bold.ttf') format('truetype'),
		 url('../font/opensans-bold.svg#OpenSans-bold') format('svg');
}

@font-face {
	font-family: 'opensans-light';
	src: url('../font/opensans-light.eot');
	src: url('../font/opensans-light.eot') format('embedded-opentype'),
		 url('../font/opensans-light.woff2') format('woff2'),
		 url('../font/opensans-light.woff') format('woff'),
		 url('../font/opensans-light.ttf') format('truetype'),
		 url('../font/opensans-light.svg#OpenSans-light') format('svg');
}

body{
	font-size: 16px;
}
.row{
  margin: 0 !important;
}
#contacto{
  padding: 0 !important;
}

.no-padding {
   padding: 0;
   border-width: 0px;
   left: 0px;
   top: 0px;
 }

/*Navigation-bar */

.nav {
	padding-top: 25px;

}
img[src="img/logoryn.png"]{
	 padding-top: 1rem;
}
.nav-header{
	padding-left: 2rem;
	margin-top: 2rem !important;
}
nav ul li:hover{
	background-color: #415499;
	color: white;
}

nav.navbar.navbar-default.navbar{
	background-color: #E0E0E0;
	border-radius: 0;
    border: none;
    margin-bottom: 0.5rem;
    padding-bottom: 1rem;
 	
}
.navbar-default .navbar-nav>li>a:hover{
	text-decoration: none;
	color: white;
}

/*Carousel */

.carousel-caption {
	font-family:opensans-regular;
}

/*Servicios*/
.box-texto{
	display: none;
}

.conditions {
	width: 400px;
	height: 200px;
	overflow: auto;
}


.threeservicios h3{
	color: #415499;
	font-family: opensans-regular;
}

.fancybox-inner {
	font-family: opensans-regular;
}

p.nuestro-servicio {
	color:#415499;
}

/*Contacto*/
button.btn.btn-primary.pull-right{
  font-size: 2rem;
  margin-bottom: 2rem;
  background-color: #415499;
  box-shadow: #202121;
  width: 110px;
  height: 55px;
  border: none;
  border-radius: 0px;
  -moz-transition: background-color .5s ease;
  -o-transition: background-color .5s ease;
  -webkit-transition: background-color .5s ease;
  transition: background-color .5s ease;
}


.contact{
	background-color: #E0E0E0;
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin: 0;
	padding: 0;
	width: 100%;
}

.center {
    text-align:center;
}

.center form {
    display:inline-block;
}

/*footer*/

footer {
	background-color: #202121;
	margin:0;
    padding:0;
    width:100%;

}

.pie a:link {
	text-decoration: none;
	color: #888;
	font-family: opensans-regular;
}

footer ul.pie li {
	list-style: none;
	display: inline-block;
	
}

footer ul.pie li a:hover {
	color: white;
}

footer li a {
	border-right: 1px solid #888;
	padding: 0 35px;
	line-height: 15px;
	margin: 0;
	color: #58585a;
}


.col-md-12.info-pie {
	padding-top: 1%;
}

footer .info-pie p{
	color: #888;
	font-family: opensans-regular;
	padding-right: 17px;
}

footer {
	padding-right: 0px;
	padding-left: 0px;
}
footer ul > li:last-of-type > a{
	border-right: none;
} 

footer ul li {
	padding-right: 1rem;
}
small a{
	color:#58585a;
	text-decoration: none;
}
body{
	margin-right: 0;
}
/*media queries*/
@media (max-width: 768px){
	.mobile-h{
    font-size: 10px;    
    }
    footer li a {
	padding: 0 18px;
	}
	footer .info-pie p{
	padding-right: 0;
	}
}
